/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



.item-content li {
	list-style: none;
}

.grid-item-collapsible {
	margin-bottom: 5px;
	border-radius: 25px;
}

.collapsible {
	color: #fff;
	cursor: pointer;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 18px;
	background-color: #224455;
}

.active,
.collapsible:hover {
	background-color: #d8e2eb;
	color: #fff;
}

.collapsible:after {
	content: '\002B';
	color: #fff;
	float: right;
	margin-left: 5px;
}

.item-content {
	padding: 0 0px;
	margin-top: 0px;
	max-height: 0;
	overflow: hidden;
	color: #154363;
	transition: max-height 0.2s ease-out;
	text-align: center;
}

.grid-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1.25rem !important;
	
	min-height: 100vh;
	margin-top:25px;
}

.l-column {
	display: flex;
	flex-direction: column;
	min-width:250px;
	position:initial !important;
}

/* body {
	min-height: 100vh;
	padding: 0;
}

#wrapper {
	min-height: 100vh;
	padding: 0;
}

#content {
	min-height: 100vh;
}

.container {
	min-height: 100vh;
} */

#wrapper {
	width: 100% !important;
}

@media (min-width: 768px) {
	.link-columns {
		grid-template-columns: repeat(3, 1fr);
	}
}

